.Foldouts section.fold label, .FoldEdit section.fold label {margin-right:0;}

.Foldouts section.fold input, .FoldEdit section.fold input {display:none}

.Foldouts section.fold label a, .FoldEdit section.fold label a {
	display:inline-block;
	margin:1px 0 0;
	text-decoration:none;
	background: url(../../images/workflow/menuopen.gif) no-repeat 0px center;
	padding-left:13px;
	cursor:pointer;
}
.Foldouts section.fold label > a:hover, .FoldEdit section.fold label > a:hover { color:blue; }

.Foldouts section.fold .foldout, .FoldEdit section.fold .foldout {
	display:none;
	padding:0 .5em .1em 3px;
	margin:.8em 1em .45em 10px;
	overflow:hidden;
	border:0;
	background:none;
}

.Foldouts section.fold input:checked ~ .foldout {display:block}
.Foldouts section.fold input:checked ~ p label a, .FoldEdit section.fold input:checked ~ p label a, .Foldouts section.fold input:checked ~ h3 label a, .FoldEdit section.fold input:checked ~ h3 label a, .Foldouts section.fold input:checked ~ h4 label a, .FoldEdit section.fold input:checked ~ label a, .Foldouts section.fold input:checked ~ h4 label a, .FoldEdit section.fold input:checked ~ label a {background-image:url(../../images/workflow/menuclose.gif)}
.FoldEdit section.fold .foldout {display:block; background:rgba(230, 230, 230, 0.7)}
.FoldEdit section.fold p, .Foldouts section.fold p { margin: 0 0 .8em; }
.FoldEdit .tinymce .foldout ul, .FoldEdit .tinymce .foldout ol, .Foldouts .tinymce .foldout ul, .Foldouts .tinymce .foldout ol { margin-left:2.5em; }
